<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta http-equiv="x-ua-compatible" content="ie=edge,chrome=1">
  <meta name="viewport" content="width=device-width">
  <title>ICE Design Pro</title>
</head>

<body>
  <!-- 定义html页面中的root元素 -->>
  <div id="ice-container"></div>
</body>

</html>
